Bug 469205 - Unmatched cron entries
Unmatched cron entries
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-30 11:48 EDT by Orion Poplawski
Modified: 2008-11-18 02:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-18 02:22:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to cron script (779 bytes, patch)
2008-10-30 11:48 EDT, Orion Poplawski
no flags Details | Diff
cron log (1.75 KB, text/plain)
2008-11-03 13:15 EST, Orion Poplawski
no flags Details

  None (edit)
Description Orion Poplawski 2008-10-30 11:48:00 EDT
Created attachment 321950 [details]
patch to cron script

Description of problem:

 --------------------- Cron Begin ------------------------ 

 
 **Unmatched Entries**
 INFO (running with inotify support)
 INFO (running with inotify support)
 
 ---------------------- Cron End -------------------------

Attached patch (also sent upstream) fixes.

Version-Release number of selected component (if applicable):
logwatch-7.3.6-31.fc10.noarch
Comment 1 Ivana Varekova 2008-11-03 04:05:07 EST
Hello, this log  should be fixed from 7.3.6-25 - there is the patch which you post and I try to test it and everything seems ok - so please could you send me the cron log file - I want to ensure myself that there is no typo and test it on your log files.
Thanks.
Comment 2 Orion Poplawski 2008-11-03 13:15:33 EST
Created attachment 322346 [details]
cron log
Comment 3 Ivana Varekova 2008-11-05 09:59:00 EST
I just try to reproduce the bug with your log file but I was unsuccessful again. 
Please could you sent me /usr/share/logwatch/scripts/logfiles/cron file before the patch was applied? Seems it differs from logwatch-7.3.6-31.fc10 original.
Comment 4 Orion Poplawski 2008-11-15 21:59:17 EST
My diff was against current upstream cvs.
Comment 5 Ivana Varekova 2008-11-18 02:22:41 EST
The patch you attach already is in fedora cvs.

Note You need to log in before you can comment on or make changes to this bug.